.about {
	max-width: 800px;
}

.about .heading {
	font-size: 3em;
	margin: 0 0 20px;
}

.about p {
	font-size: 1.2em;
}

.about p:nth-last-child(1) {
	margin-bottom: 0;
}

.about img {
	width: 100%;
	margin-bottom: 20px;
}

@media only screen and (max-width: 600px) {
	.about .heading {
		font-size: 2em;
	}
}

@media only screen and (max-width: 400px) {
	.about .heading {
		font-size: 1.8em;
	}
}